/* detect Smartphones ----------- */
@media only screen and (max-width: 480px;) {
	#mobiledetect { display: none; }
}

html {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: 50% top;
	overflow-y: scroll;
}
body {
	margin: 0px;
	background-image: url(../images/bg_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #1a4822;
	text-decoration: none;
}
a:visited {
	color: #1a4822;
	text-decoration: none;
}
a:hover {
	color: #1a4822;
	text-decoration: underline;
}
a img {
	border: none;
}
#main_container {
	margin: 0px auto;
	width: 820px;
}
#main_header {
	clear: both;
	width: 100%;
}
#main_content {
	clear: both;
	width: 100%;
}
#main_footer {
	clear: both;
	width: 100%;
	margin: 10px 0px;
}
#toplogo {
	float: left;
	padding: 3px 0px 0px 0px;
	margin: 0px;
	height: 70px;
	width: 145px;
}
#toplang  {
	float: right;
	margin: 40px 20px 0px 0px;
	height: 33px;
}
#topsearch {
	float: right;
	margin: 35px 0px 0px 0px;
	height: 38px;
}
#topsearch input[type=text] {
	width: 150px;
	color: #666;
	font-size: 11px;
	margin-right: 5px;
}
#topwfawrapper {
	float: right;
	margin: 39px 20px 0px 0px;
	height: 33px;
}
#topnav {
	clear: both;
	height: 30px;
	margin: 0px;
	padding: 0px;
	display: block;
	list-style-type: none;
}
#topnav li {
	margin: 0px;
	padding: 0px;
	float: left;
}
#main_banner {
	width: 820px;
	height: 322px;
	background-image: url(../images/home/main_banner.jpg);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
#lv2_banner {
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
#lv2_banner h1 {
	padding: 0px;
	margin: 0px;
}
#footer_disclaimer {
	background-color: #6E6E6E;
	height: 11px;
	padding: 8px;
	color: #fff;
	font-size: 11px;
}
#footer_disclaimer a {
	padding: 5px;
	color: #fff;
}
#footer_logo {
	height: 50px;
	padding: 5px 0px;
}
#footer_logo img {
	padding: 5px;
}
#footer_logo ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#footer_logo li {
	float: left;
}

#breadcrumb {
	padding-bottom: 5px;
	color: #006699;
	font-size: 12px;
}
#breadcrumb a:link {
	color: #006699;
	font-size: 12px;
}
#breadcrumb a:visited {
	color: #006699;
	font-size: 12px;
}
#breadcrumb a:hover {
	color: #2954b0;
	font-size: 12px;
}
#text_size {
	padding-bottom: 5px;
}
#leftmenu {
	width: 190px;
}
#leftmenu_splitter {
	width: 1px;
	background-color: #086010;
}

.section_title {
	margin: 20px 0px 5px 0px;
	color: #0065b5;
	font-size: 18px;
	font-weight: bold;
}
.section_splitter {
	margin: 20px;
	height: 1px;
	border-top: #5b8715 1px solid;
}

h2 {
	margin: 20px 0px 5px 0px;
	padding: 5px 10px 5px 10px;
	display: block;
	color: #1a4822;
	font-size: 14px;
	font-weight: bold;
	background-color: #f4f4f4;
	border-left: 4px solid #5b8715;
	border-right: 4px solid #5b8715;
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
}
h3 {
	padding: 5px 5px 0px 10px;
	display: block;
	color: #497415;
	font-size: 14px;
	font-weight: bold;
}
h4 {
	padding: 5px 5px 0px 10px;
	color: #305e49;
	font-size: 12px;
	font-weight: bold;
}
h5 {
	padding: 0px 0px 0px 10px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

#toc {
	background-image: url(../images/QuickGuide_bg.jpg);
	background-repeat: repeat-y;
	margin: 20px 0px;
}
#toc li {
	margin-left: 30px;
	padding-left: 0px;
}
.leftnav_heading {
	display: block;
	margin: 0px;
	color: #ffffff;
	padding: 10px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	list-style-type: none;
	width: 161px;
	background-image: url(../images/leftnav_bg_heading.gif);
	background-repeat: no-repeat;
	border-bottom: #fff 1px solid;
}
.leftnav, .leftnav_on {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.leftnav a {
	padding: 10px;
	margin: 0px;
	color: #ffffff;
	background-color: #086010;
	width: 161px;
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: #fff 1px solid;
}
.leftnav a:hover {
	background-color: #c6ee69;
	color: #086010;
}
.leftnav_on a {
	padding: 10px;
	margin: 0px;
	color: #086010;
	width: 161px;
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/leftnav_bg.gif);
	background-repeat: no-repeat;
	border-bottom: #fff 1px solid;
}
.leftnav_more, .leftnav_more_on {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.leftnav_more a {
	padding: 10px;
	margin: 0px;
	color: #ffffff;
	background-image: url(../images/leftnav_bg_more.gif);
	background-repeat: no-repeat;
	width: 161px;
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: #fff 1px solid;
}
.leftnav_more a:hover {
	background-image: url(../images/leftnav_bg_more_mo.gif);
	background-repeat: no-repeat;
	color: #086010;
}
.leftnav_more_on a {
	padding: 10px;
	margin: 0px;
	color: #086010;
	background-image: url(../images/leftnav_bg_more_mo.gif);
	background-repeat: no-repeat;
	width: 161px;
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: #fff 1px solid;
}
.leftnav_dept {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.leftnav_dept a {
	width: 151px;
	display: block;
	color: #086010;
	background-color: #ebfae5;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding: 5px 15px 5px 15px;
	margin: 0px;
	border-bottom: #fff 1px solid;
}
.leftnav_dept a:hover {
	background-color: #fee69c;
	color: #b83700;
}
.leftnav_dept_on {
	width: 188px;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	background-color: #fff;
	background-image: url(../images/leftnav_dept_bg.gif);
	background-repeat: no-repeat;
}
.leftnav_dept_on a {
	width: 151px;
	display: block;
	color: #b83700;
	background-color: #fee69c;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding: 5px 15px 5px 15px;
	margin: 0px;
	border-bottom: #fff 1px solid;
}

#home_features {
	width: 260px;
	height: 390px;
}

#home_col1 {
	float: left;
	width: 260px;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 10px 0px;
	vertical-align: top;
}
#home_col2 {
	float: left;
	width: 260px;
	height: 426px;
	padding: 0px 8px 0px 9px;
	margin: 0px 0px 10px 0px;
	vertical-align: top;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
}
#home_col3 {
	float: left;
	width: 260px;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	vertical-align: top;
}
.home_col_title {
	background-color: #fff;
	border: 0px;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
#home_news_container {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #d7d7d7;
}
.home_news {
	padding-bottom: 5px;
	font-weight: bold;
}
.home_news img {
	padding-bottom: 3px;
}
#home_news_more {
	margin-top: 5px;
	text-align: center;
}
.home_mhi {
	padding-bottom: 5px;
	font-weight: bold;
}
.home_mhi img {
	padding-bottom: 3px;
}
#home_mhi_more {
	margin-top: 5px;
	text-align: center;
}
#home_contact_us_bg {
	display: table-cell;
	background-image: url(../images/home/contact.jpg);
	width: 260px;
	height: 320px;
	background-repeat: no-repeat;
	vertical-align: bottom;
}
#home_contact_us {
	margin-top: 146px;
	padding: 10px 0px;
	background-color: #fff;
	width: 260px;
}
.media a:link {
	line-height: 150%;
	color: #82cebd;
	font-size: 14px;
	text-decoration: none;
}
.dept_index {
	text-align: left;
	padding-left: 20px;
	width: 100%;
	padding-top: 20px;
}
.dept {
	background-image: url(../images/btn_bar_bg.jpg);
	text-align: left;
	border-right-width: 0px;
	padding-left: 30px;
	width: 285px;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	height: 28px;
	color: #086010;
	font-size: 12px;
	border-left-width: 0px;
	CURSOR: pointer;
	font-weight: bold;
	margin-right: 5px;
	vertical-align: top;
}
.dept:hover {
	background-image: url(../images/btn_bar_bg_mo.jpg);
	color: #b83700;
}
.dept2 {
	background-image: url(../images/btn_bar_bg_big.jpg);
	text-align: left;
	border-right-width: 0px;
	padding-left: 30px;
	width: 285px;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	height: 52px;
	color: #086010;
	font-size: 12px;
	border-left-width: 0px;
	font-weight: bold;
	margin-right: 5px;
	vertical-align: top;
}
.dept2:hover {
	background-image: url(../images/btn_bar_bg_big_mo.jpg);
	color: #b83700;
}
.button {
	background-image: url(../images/btn_big.jpg);
	background-repeat: no-repeat;
	margin: 5px 5px;
	text-align: center;
	width: 161px;
	height: 21px;
	font-size: 12px;
	font-weight: bold;
}
.button_small {
	background-image: url(../images/btn_smallBtn_short.jpg);
	text-align: center;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 65px;
	padding-right: 0px;
	background-repeat: no-repeat;
	height: 18px;
	color: #0065b5;
	font-size: 11px;
	font-weight: bold;
	padding-top: 0px;
}
.button_small A {
	color: #0065b5;
	font-size: 11px;
	font-weight: bold;
}
.data_table {
	width: 600px;
	border: #000 1px solid;
	margin: 10px;
	padding: 2px;
}
.data_table th {
	border: #fff 1px solid;
	padding: 5px;
	background-color: #11893E;
	color: #fff;
	font-weight: bold;
}
.data_table td {
	border: #fff 1px solid;
	padding: 5px;
	background-color: #d4eec6;
	color: #000;
}
.data_table ul {
	padding-left: 15px;
}
.hour_table {
	width: 600px;
	border: #999 1px solid;
	margin: 10px;
	padding: 1px;
}
.hour_table th {
	border: #fff 1px solid;
	text-align: left;
	padding: 5px;
	background-color: #d4eec6;
	font-weight: bold;
}
.hour_table td {
	border: #fff 1px solid;
	padding: 5px;
	background-color: #d4eec6;
}
.contact_table {
	margin: 10px;
	padding: 1px;
	border: #999 0px solid;
	color: #000;
	background-color: #ffffff;
}
.contact_table th {
	border: #fff 0px solid;
	text-align: left;
	padding: 5px;
	color: #000;
	font-weight: bold;
}
.contact_table td {
	border: #fff 0px solid;
	text-align: left;
	padding: 5px;
	color: #000;
	font-weight: normal;
}
.table_padding {
	padding-left: 5px;
	padding-top: 5px
	margin: 5px;
}
.table_padding td {
	padding-bottom: 5px;
	padding-right: 5px;
}
.plain_table {
	border: 0px;
	padding: 0px;
}
.plain_table td {
	border: 0px;
	padding: 1px;
}
.news_title {
	color: #1373b9;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0px;
	margin: 0px;
	display: block;
	background-color: #fff;
	border: 0px;
}
.news_title A {
	color: #1373b9;
	font-size: 14px;
	font-weight: bold;
}
.news_body {
	overflow: hidden;
	padding-bottom: 20px;
}
.news_body p {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.news_back_link {
	font-size: 14px;
	padding-top: 20px;
}
.news_splitter {
	border: 0px;
	border-top: 1px #999 solid;
	width: 90%;
	height: 1px;
	background-color: #fff;
	clear: both;
	margin: 20px 20px;
}
hr {
	margin: 20px 20px 40px 20px;
}

/* allow room for 3 columns */
div.wrapper ul
{
	width: 40%;
	float: left;
}
/* stop the float */
div.wrapper br
{
	clear: left;
}
/* separate the list from subsequent markup */
div.wrapper
{
	margin-bottom: 1em;
}
#skipwrapper {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}
#history {
	margin: 20px 10px;
}
#history .sliderContent {
	height:520px;
}
#history .sliderContent .slideritem {
	text-align: center;
	font-size: 13px;
	color: #060;
	font-weight: bold;
}
#history .sliderContent .slideritem img {
	width: 600px;
	padding-bottom: 10px;
}
#history .sliderBullets {
	margin-left:-120px;
}

.link_item {
	list-style-type: none;
	padding: 0px 10px;
}
.link_item li {
	clear: both;
}
.link_item li a {
	width: 350px;
	padding: 5px 10px;
}
.link_item li .link_item_title {
	width: 200px;
	padding: 5px 10px;
	float: left;
}
.link_item br {
	clear: both;
}
.image_box_right {
	float: right;
}
.image_box_right img {
	padding: 5px 5px 5px 10px;
}
.image_box_left {
	float: left;
}
.image_box_left img {
	padding: 5px 10px 15px 5px;
}
#home_mobile {
	float: right;
	border: 1px solid #666;
	padding: 3px;
	margin: 5px 10px;
}